@charset "UTF-8";
#main {
  font-family: usual, sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  /* buttons */ }
  @media (max-width: 640px) {
    #main {
      padding: 32px; } }
  @media (max-width: 640px) {
    #main #content {
      margin-bottom: 0; } }
  #main p, #main a {
    font-family: usual, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    color: #000;
    margin-bottom: 15px; }
    #main p strong, #main a strong {
      font-size: 17px;
      font-weight: 600; }
  #main #contactInfo strong {
    font-size: 15px; }
  #main p a {
    margin-bottom: 0;
    color: #296490;
    text-decoration: underline; }
  #main .fusion-text ul {
    padding: 0; }
    #main .fusion-text ul li {
      color: #000;
      list-style: none;
      font-size: 15px;
      padding-left: 15px;
      margin-bottom: 6px; }
      #main .fusion-text ul li::before {
        content: "\2022";
        color: #E88024;
        font-size: 1em;
        position: absolute;
        margin-left: -15px; }
  @media (max-width: 640px) {
    #main .fusion-title {
      margin-bottom: 0 !important; } }
  #main .fusion-title h2 {
    font-family: usual, sans-serif;
    color: #BB1F53;
    font-weight: bold;
    margin-bottom: 21px; }
    @media (max-width: 640px) {
      #main .fusion-title h2 {
        font-size: 20px;
        line-height: 22px; } }
  #main .orangeText {
    color: #E88024; }
  #main .btn {
    display: inline-block;
    padding: 8px 32px;
    position: relative;
    cursor: pointer;
    text-decoration: none; }
    @media (max-width: 640px) {
      #main .btn {
        font-size: 16px; } }
    #main .btn.readMore, #main .btn.btnSubmit {
      background-image: linear-gradient(to right, #BB1F53, #E88024);
      color: #fff;
      transition: .4s background-image;
      z-index: 100;
      border: none; }
      #main .btn.readMore::before, #main .btn.btnSubmit::before {
        background-image: linear-gradient(to right, #E88024, #BB1F53);
        content: '';
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: -100;
        top: 0;
        left: 0;
        opacity: 0;
        transition: .8s opacity; }
      #main .btn.readMore:hover::before, #main .btn.btnSubmit:hover::before {
        opacity: 1; }
      #main .btn.readMore.btnSubmit, #main .btn.btnSubmit.btnSubmit {
        font-size: 16px;
        line-height: 19px;
        width: 160px;
        font-weight: 600; }

/* -----------------------------------
      HEADER
------------------------------------*/
/* -- logo -- */
@media (max-width: 640px) {
  .fusion-logo img {
    width: 224px; } }

/* -- main nav -- */
.fusion-main-menu > ul > li > a {
  font-family: usual, sans-serif;
  font-size: 12px;
  font-weight: normal; }
  .fusion-main-menu > ul > li > a .menu-text {
    border-left: 2px solid #fff;
    height: 18px;
    padding-left: 8px; }
.fusion-main-menu > ul > .current-menu-item > a .menu-text {
  border-color: #E88024;
  font-weight: 600; }
.fusion-main-menu .fusion-main-menu-search {
  display: flex;
  align-items: center;
  width: auto; }
  .fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
    padding: 0;
    background-color: transparent;
    border: none; }
  .fusion-main-menu .fusion-main-menu-search.fusion-main-menu-search-open .fusion-custom-menu-item-contents {
    width: 160px; }
    .fusion-main-menu .fusion-main-menu-search.fusion-main-menu-search-open .fusion-custom-menu-item-contents input[type="text"] {
      border: none;
      border-left: 2px solid #BB1F53;
      font-family: usual, sans-serif; }
    .fusion-main-menu .fusion-main-menu-search.fusion-main-menu-search-open .fusion-custom-menu-item-contents input[type="submit"] {
      background: transparent;
      color: #BB1F53;
      border: none; }
      .fusion-main-menu .fusion-main-menu-search.fusion-main-menu-search-open .fusion-custom-menu-item-contents input[type="submit"]:hover {
        background: transparent;
        color: #E88024; }
  .fusion-main-menu .fusion-main-menu-search.fusion-main-menu-search-open a {
    width: 150px; }
  .fusion-main-menu .fusion-main-menu-search a:after {
    color: #BB1F53; }

/* -- mobile menu -- */
@media (max-width: 640px) {
  .fusion-mobile-menu-icons a.fusion-icon-search {
    display: none; }
  .fusion-mobile-menu-icons a.fusion-icon-bars {
    font-size: 32px;
    line-height: 45px;
    color: #BB1F53; }
    .fusion-mobile-menu-icons a.fusion-icon-bars::before {
      color: #BB1F53; }

  #mobile-menu-main-menu {
    background-image: linear-gradient(#BB1F53, #E88024); }
    #mobile-menu-main-menu li a {
      font-family: usual, sans-serif;
      font-size: 16px;
      line-height: 44px;
      height: 44px;
      background-color: transparent;
      border: none;
      border-bottom: 1px solid rgba(255, 255, 255, 0.4);
      color: #fff; } }
/* --------------------------------------
      REV SLIDER 
-----------------------------------------*/
.rev_slider h1 {
  font-family: usual, sans-serif;
  font-size: 60px !important;
  font-weight: 600 !important;
  line-height: 60px !important;
  border-left: 6px solid #fff !important;
  padding-left: 24px;
  width: 30%;
  margin: 0 !important; }
  .rev_slider h1.level2 {
    font-size: 45px !important;
    line-height: 54px !important;
    padding: 0;
    border: none !important; }
    @media (max-width: 640px) {
      .rev_slider h1.level2 {
        font-size: 35px !important;
        line-height: 40px !important;
        width: calc(100% - 32px); } }
  @media (max-width: 640px) {
    .rev_slider h1 {
      font-size: 35px !important;
      line-height: 40px !important;
      width: calc(100% - 32px); } }
@media (max-width: 640px) {
  .rev_slider .tp-bgimg {
    background-position: 83% top !important; } }

/* ------------------------------------
        CONTENT 
--------------------------------------*/
#main a.quicklink {
  line-height: 90px;
  font-size: 22px;
  font-weight: bold;
  color: #BB1F53;
  text-decoration: none; }
  #main a.quicklink img {
    margin-right: 16px; }
  #main a.quicklink:hover {
    color: #E88024; }

#home-memberCouncil {
  padding: 32px 0 !important;
  margin-top: 32px !important; }

.mapContainer {
  position: relative; }

.map-region {
  display: block;
  position: absolute;
  cursor: pointer; }
  .map-region .map-regionContent {
    display: none; }

#map-whitehorse {
  top: 36%;
  left: 37%;
  width: 7%;
  height: 4%; }
  #map-whitehorse::after {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    top: 0;
    font-size: 12px;
    line-height: 16px;
    padding: 0 8px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 8px;
    display: none;
    color: #000;
    content: "Whitehorse"; }
  #map-whitehorse:hover::after {
    display: block; }

#map-monash {
  top: 40%;
  left: 37%;
  width: 7%;
  height: 7%; }
  #map-monash::after {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    top: 0;
    font-size: 12px;
    line-height: 16px;
    padding: 0 8px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 8px;
    display: none;
    color: #000;
    content: "Monash"; }
  #map-monash:hover::after {
    display: block; }

#map-maroondah {
  top: 32%;
  left: 44%;
  width: 6%;
  height: 6%; }
  #map-maroondah::after {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    top: 0;
    font-size: 12px;
    line-height: 16px;
    padding: 0 8px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 8px;
    display: none;
    color: #000;
    content: "Maroondah"; }
  #map-maroondah:hover::after {
    display: block; }

#map-knox {
  top: 38%;
  left: 43%;
  width: 7%;
  height: 10%; }
  #map-knox::after {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    top: 0;
    font-size: 12px;
    line-height: 16px;
    padding: 0 8px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 8px;
    display: none;
    color: #000;
    content: "Knox"; }
  #map-knox:hover::after {
    display: block; }

#map-yarraRanges {
  top: 14%;
  left: 50%;
  width: 44%;
  height: 30%; }
  #map-yarraRanges::after {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    top: 0;
    font-size: 12px;
    line-height: 16px;
    padding: 0 8px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 8px;
    display: none;
    color: #000;
    content: "Yarra Ranges";
    left: 30%;
    top: 50%; }
  #map-yarraRanges:hover::after {
    display: block; }

#wrapper #main .accordian a {
  text-decoration: none; }
  #wrapper #main .accordian a .fa-fusion-box {
    padding: 0;
    background-color: transparent !important;
    height: auto;
    color: #E88024; }
    #wrapper #main .accordian a .fa-fusion-box::before {
      content: "\f107";
      font-family: "FontAwesome";
      color: #E88024;
      font-size: 48px;
      line-height: 32px;
      width: auto;
      transition: .4s transform; }
  #wrapper #main .accordian a.active .fa-fusion-box::before {
    transform: translateY(4px) rotateX(180deg); }
#wrapper #main .accordian .fusion-toggle-heading {
  color: #E88024;
  font-size: 22px;
  line-height: 26px; }

.btn-accordian {
  border: none;
  background-color: transparent;
  color: #E88024;
  font-size: 22px;
  line-height: 26px;
  border-bottom: 2px solid #000;
  display: block;
  width: 100%;
  text-align: left;
  padding: 12px 0;
  position: relative;
  cursor: pointer; }
  .btn-accordian::after {
    content: "\f107";
    font-family: "icomoon";
    color: #E88024;
    font-size: 48px;
    line-height: 26px;
    width: auto;
    position: absolute;
    right: 0;
    transition: .4s transform; }
  .btn-accordian.active::after {
    transform: translateY(4px) rotateX(180deg); }
  .btn-accordian:focus {
    outline: none; }

.startHidden {
  display: none;
  max-height: 0; }
  .startHidden.active {
    display: block;
    max-height: 1200px; }

#keyPersonalMembers .fusion-column-wrapper {
  display: flex;
  flex-wrap: wrap; }
  #keyPersonalMembers .fusion-column-wrapper .fusion-text {
    width: 50%;
    margin-bottom: 6px; }
    @media (max-width: 640px) {
      #keyPersonalMembers .fusion-column-wrapper .fusion-text {
        width: 100%; } }

.population {
  display: flex; }
  .population .regionInfo {
    width: 50%;
    margin-bottom: 15px; }
    @media (max-width: 640px) {
      .population .regionInfo {
        width: 40%;
        padding-right: 16px; } }
    .population .regionInfo .regionName {
      font-size: 20px;
      color: #000;
      font-weight: bold;
      line-height: 26px; }
      @media (max-width: 640px) {
        .population .regionInfo .regionName {
          font-size: 16px;
          line-height: 22px; } }
    .population .regionInfo .regionPop {
      font-size: 35px;
      line-height: 42px;
      color: #BB1F53;
      font-weight: bold; }
      @media (max-width: 640px) {
        .population .regionInfo .regionPop {
          font-size: 24px;
          line-height: 27px; } }
  .population .infoBar {
    width: 50%; }
    .population .infoBar div {
      background: linear-gradient(to right, #BB1F53, #E88024);
      height: 60%;
      margin-top: 8px; }
      @media (max-width: 640px) {
        .population .infoBar div {
          margin-top: 10px; } }
    .population .infoBar #knoxPop {
      width: 60%; }
    .population .infoBar #maroondahPop {
      width: 40%; }
    .population .infoBar #monashPop {
      width: 100%; }
    .population .infoBar #whitehorsePop {
      width: 80%; }
    .population .infoBar #yarraRangesPop {
      width: 50%; }

#main .factSheetDownload {
  font-size: 15px;
  font-weight: bold;
  color: #000;
  text-decoration: none; }
  #main .factSheetDownload::after {
    margin-left: 48px;
    content: "\f063";
    font-family: 'Font Awesome 5 Free';
    background-color: #BB1F53;
    color: #fff;
    font-size: 15px;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center; }

#main .popFacts {
  text-align: center; }
  #main .popFacts h3 {
    font-size: 20px;
    color: #000;
    font-weight: bold;
    line-height: 26px;
    font-family: usual, sans-serif;
    margin-bottom: 0; }
  #main .popFacts .popValue {
    font-size: 35px;
    line-height: 42px;
    color: #E88024;
    font-weight: bold;
    margin-bottom: 16px; }
  #main .popFacts p {
    font-size: 20px;
    color: #296490;
    line-height: 22px; }

#section04 a {
  color: #296490;
  text-decoration: underline; }
  #section04 a:hover {
    color: #BB1F53; }

#section02 .fusion-builder-row-inner {
  display: flex;
  align-items: center;
  margin: 24px 0; }
  @media (max-width: 640px) {
    #section02 .fusion-builder-row-inner {
      flex-wrap: wrap;
      margin: 24px 0 0; } }
  #section02 .fusion-builder-row-inner .fusion-layout-column {
    margin-bottom: 0; }
  #section02 .fusion-builder-row-inner p {
    margin-bottom: 0; }
  @media (max-width: 640px) {
    #section02 .fusion-builder-row-inner .fusion-layout-column:first-child {
      display: none; } }

#resources .fusion-content-boxes {
  margin-bottom: 0 !important; }
  #resources .fusion-content-boxes .fusion-column {
    margin-bottom: 24px; }
@media (max-width: 640px) {
  #resources .heading {
    margin-bottom: 8px; } }
#resources .heading-link {
  margin-bottom: 0; }
#resources .icon {
  display: none; }
#resources a .icon {
  display: block; }

#main .content-boxes .content-box-column .heading-with-icon {
  width: 100%;
  position: unset; }
  #main .content-boxes .content-box-column .heading-with-icon a {
    text-decoration: none; }
  #main .content-boxes .content-box-column .heading-with-icon .icon {
    right: 0;
    bottom: 0; }
    #main .content-boxes .content-box-column .heading-with-icon .icon i {
      height: 21px !important;
      width: 21px !important;
      line-height: 21px !important;
      font-size: 16px !important; }
  #main .content-boxes .content-box-column .heading-with-icon h2.content-box-heading {
    padding-left: 0 !important;
    padding-right: 41px;
    font-size: 17px !important;
    line-height: 20px;
    font-family: usual, sans-serif;
    font-weight: 600; }
    #main .content-boxes .content-box-column .heading-with-icon h2.content-box-heading:hover {
      color: #000; }
  #main .content-boxes .content-box-column .heading-with-icon a h2.content-box-heading:hover {
    color: #E88024; }
#main .content-boxes .content-box-column .content-container {
  padding-left: 0 !important;
  padding-right: 41px; }
#main .content-boxes .content-box-column .fusion-clearfix, #main .content-boxes .content-box-column .fusion-read-more {
  display: none; }

input[type=text], input[type=email], textarea {
  border: 1px solid #000;
  margin-bottom: 16px;
  padding: 8px 16px;
  line-height: 20px;
  font-size: 15px;
  height: auto;
  color: #aaa9a9; }
  input[type=text]::placeholder, input[type=email]::placeholder, textarea::placeholder {
    color: #aaa9a9; }

/* ----------------------------------
      BLOG PAGE
------------------------------------*/
.blog #main .fusion-posts-container .fusion-post-wrapper {
  border: none !important;
  border-bottom: 1px solid #296490 !important;
  padding-bottom: 16px; }
.blog #main .fusion-posts-container .fusion-post-content-wrapper {
  padding: 0 !important; }
  .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content {
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 0; }
    .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-content-sep {
      display: none; }
    .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta {
      order: 1;
      display: flex;
      flex-wrap: wrap;
      position: absolute;
      transform: translateY(-44px);
	  top: 0;
      z-index: 2;
      width: 100%; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta .fusion-inline-sep {
        display: none; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a {
        color: #fff;
        text-decoration: none;
        display: inline-block;
        font-size: 12px;
        line-height: 14px;
        padding: 4px 8px;
        font-weight: 500; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a[rel="category tag"] {
        width: 100%;
        order: 2;
        background-color: #BB1F53; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a[rel="tag"] {
        order: 1;
        background-color: #296490; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a[href="https://easternregiongroup.org.au/category/integrated-planning-built/"] {
        background-color: #E88024; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a[href="https://easternregiongroup.org.au/category/integrated-planning-social/"] {
        background-color: #91a33d; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a[href="https://easternregiongroup.org.au/category/joint-procurement/"] {
        background-color: #BB1F53; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a[href="https://easternregiongroup.org.au/tag/past/"] {
        background-color: #d2dee8;
        color: #296490; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a[href="https://easternregiongroup.org.au/category/integrated-planning-built/"] {
        background-color: #E88024; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a[href="https://easternregiongroup.org.au/category/integrated-planning-social/"] {
        background-color: #91a33d; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a[href="https://easternregiongroup.org.au/category/joint-procurement/"] {
        background-color: #BB1F53; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-single-line-meta a[href="https://easternregiongroup.org.au/tag/past/"] {
        background-color: #d2dee8;
        color: #296490; }
    .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content h2 {
      margin-top: 16px; }
      .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content h2 a {
        order: 2;
        color: #296490;
        font-size: 20px;
        font-weight: 500;
        line-height: 24px;
        text-decoration: none; }
    .blog #main .fusion-posts-container .fusion-post-content-wrapper .post-content .fusion-post-content-container {
      order: 3;
      margin-top: 0; }
  .blog #main .fusion-posts-container .fusion-post-content-wrapper .fusion-meta-info {
    display: block; }
  .blog #main .fusion-posts-container .fusion-post-content-wrapper .fusion-read-more {
    font-size: 13px;
    line-height: 22px;
    color: #296490;
    text-decoration: none;
    margin-bottom: 0; }
    .blog #main .fusion-posts-container .fusion-post-content-wrapper .fusion-read-more::after {
      content: "..."; }

#search-filter {
  display: flex;
  border-top: 1px solid #BB1F53;
  border-bottom: 1px solid #BB1F53;
  align-items: center;
  margin-bottom: 32px;
  padding: 8px 0; }
  @media (max-width: 640px) {
    #search-filter {
      flex-wrap: wrap; } }
  #search-filter h3 {
    color: #000;
    font-family: usual, sans-serif;
    margin: 0 24px 0 0; }
    @media (max-width: 640px) {
      #search-filter h3 {
        width: 100%;
        margin-bottom: 8px; } }
  @media (max-width: 640px) {
    #search-filter form {
      width: 100%; } }
  #search-filter ul {
    padding-left: 0;
    display: flex; }
    @media (max-width: 640px) {
      #search-filter ul {
        flex-wrap: wrap; } }
    #search-filter ul li {
      margin-right: 16px; }
      @media (max-width: 640px) {
        #search-filter ul li {
          width: 100%;
          padding: 0;
          margin-bottom: 8px; } }
      @media (max-width: 640px) {
        #search-filter ul li label {
          width: 100%; } }
  #search-filter select.sf-input-select,
  #search-filter input[type=text] {
    min-width: auto;
    font-size: 14px;
    border: 1px solid #000;
    line-height: 18px;
    padding: 4px 8px;
    height: auto;
    color: #000;
    margin: 0 24px 0 0;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    /* remove the strong OSX influence from Webkit */ }
    #search-filter select.sf-input-select::placeholder,
    #search-filter input[type=text]::placeholder {
      color: #000; }
    #search-filter select.sf-input-select:focus,
    #search-filter input[type=text]:focus {
      outline: none; }
  #search-filter select.sf-input-select {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
    background-position: calc(100% - 15px) calc(1em + -2px), calc(100% - 10px) calc(1em + -2px);
    background-size: 6px 5px, 5px 4px;
    background-repeat: no-repeat; }

/* ----------------------------------
      SINGLE PAGE POST
-----------------------------------*/
.single-post #wrapper #main #content {
  display: flex;
  flex-direction: column; }
  .single-post #wrapper #main #content .fusion-post-slideshow {
    max-height: 500px;
    margin-bottom: 64px;
    overflow: hidden; }
    @media (max-width: 640px) {
      .single-post #wrapper #main #content .fusion-post-slideshow {
        margin-bottom: 24px; } }
  .single-post #wrapper #main #content .single-navigation {
    margin-top: 64px;
    width: 100%;
    order: 2;
    border: none; }
    @media (max-width: 640px) {
      .single-post #wrapper #main #content .single-navigation {
        margin: 16px 0; } }
  .single-post #wrapper #main #content .post {
    order: 1; }
.single-post #wrapper #main h1.fusion-post-title {
  font-family: usual, sans-serif;
  color: #296490;
  font-weight: 500;
  font-size: 35px;
  line-height: 42px; }
.single-post #wrapper #main h2, .single-post #wrapper #main .title h2 {
  font-family: usual, sans-serif;
  color: #E88024;
  font-size: 15px;
  line-height: 22px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-top: 12px; }
  .single-post #wrapper #main h2:first-child, .single-post #wrapper #main .title h2:first-child {
    margin-top: 0; }
.single-post #wrapper #main .projectInfo {
  font-size: 15px;
  font-family: usual, sans-serif;
  color: #000;
  line-height: 22px; }
  .single-post #wrapper #main .projectInfo a {
    color: #296490;
    text-decoration: underline; }
    .single-post #wrapper #main .projectInfo a:hover {
      color: #BB1F53; }
.single-post #wrapper #main .fusion-meta-info {
  display: none; }
.single-post #wrapper #main a[rel="prev"] {
  float: right;
  text-decoration: none !important;
  font-size: 13px;
  margin: 0;
  padding: 0 15px 15px 24px; }
  .single-post #wrapper #main a[rel="prev"]::before {
    display: none; }
  .single-post #wrapper #main a[rel="prev"]::after {
    position: absolute;
    right: -8px;
    font-size: 32px;
    font-family: icomoon;
    content: '\f105';
    color: #333; }
.single-post #wrapper #main a[rel="next"] {
  text-decoration: none !important;
  float: left;
  font-size: 13px;
  margin: 0;
  padding: 0 24px 15px 15px; }
  .single-post #wrapper #main a[rel="next"]::after {
    display: none; }
  .single-post #wrapper #main a[rel="next"]::before {
    position: absolute;
    left: -8px;
    font-size: 32px;
    font-family: icomoon;
    content: '\f104';
    color: #333; }

/* ---------------------------------
      SEARCH PAGE
-----------------------------------*/
.search-results #main .search-page-search-form-top,
.search-no-results #main .search-page-search-form-top {
  border: none;
  padding-bottom: 0;
  margin-bottom: 0; }
  .search-results #main .search-page-search-form-top h1, .search-results #main .search-page-search-form-top p,
  .search-no-results #main .search-page-search-form-top h1,
  .search-no-results #main .search-page-search-form-top p {
    display: none; }
.search-results #main #search-filter,
.search-no-results #main #search-filter {
  display: none; }
.search-results #main .fusion-search-form-content,
.search-no-results #main .fusion-search-form-content {
  background-color: #ededed; }
  .search-results #main .fusion-search-form-content input,
  .search-no-results #main .fusion-search-form-content input {
    background-color: #efefef;
    border: none;
    border-left: 2px solid #BB1F53;
    font-size: 16px; }
  .search-results #main .fusion-search-form-content .searchsubmit,
  .search-no-results #main .fusion-search-form-content .searchsubmit {
    color: #BB1F53;
    border: none; }
.search-results #main #searchKeywords,
.search-no-results #main #searchKeywords {
  margin: 32px 0; }
  .search-results #main #searchKeywords h2,
  .search-no-results #main #searchKeywords h2 {
    font-size: 30px;
    line-height: 36px;
    font-weight: bold;
    color: #BB1F53;
    font-family: usual, sans-serif;
    margin-bottom: 0; }
    .search-results #main #searchKeywords h2 .keywords,
    .search-no-results #main #searchKeywords h2 .keywords {
      color: #000;
      font-weight: normal; }
.search-results #main .fusion-post-title,
.search-no-results #main .fusion-post-title {
  margin-bottom: 8px; }
  .search-results #main .fusion-post-title a,
  .search-no-results #main .fusion-post-title a {
    font-size: 17px;
    line-height: 24px;
    font-weight: bold; }
.search-results #main article,
.search-no-results #main article {
  margin-bottom: 32px; }
.search-results #main .fusion-meta-info,
.search-no-results #main .fusion-meta-info {
  margin: 0;
  border: none;
  border-bottom: 2px solid #296490; }
  .search-results #main .fusion-meta-info .fusion-alignleft,
  .search-no-results #main .fusion-meta-info .fusion-alignleft {
    display: none; }
  .search-results #main .fusion-meta-info .fusion-alignright,
  .search-no-results #main .fusion-meta-info .fusion-alignright {
    float: left;
    margin: 0; }
  .search-results #main .fusion-meta-info .fusion-read-more,
  .search-no-results #main .fusion-meta-info .fusion-read-more {
    background-color: #296490;
    padding: 4px 16px;
    color: #fff;
    font-weight: 400;
    font-family: usual, sans-serif;
    font-size: 14px; }
    .search-results #main .fusion-meta-info .fusion-read-more::after,
    .search-no-results #main .fusion-meta-info .fusion-read-more::after {
      display: none; }
.search-results #main .message,
.search-no-results #main .message {
  font-size: 16px; }

/* ---------------------------------
      FOOTER
------------------------------------*/
#wrapper .fusion-footer footer {
  background-image: linear-gradient(to right, #BB1F53, #E88024); }
  @media (max-width: 640px) {
    #wrapper .fusion-footer footer {
      background-image: linear-gradient(#BB1F53, #E88024); } }
  #wrapper .fusion-footer footer .fusion-column {
    display: flex;
    flex-wrap: wrap; }
    #wrapper .fusion-footer footer .fusion-column section.fusion-footer-widget-column {
      margin-bottom: 0;
      width: 50%; }
      @media (max-width: 640px) {
        #wrapper .fusion-footer footer .fusion-column section.fusion-footer-widget-column {
          width: 100%; } }
  #wrapper .fusion-footer footer .menu li {
    border: none;
    padding: 0;
    display: inline-block; }
    #wrapper .fusion-footer footer .menu li a {
      color: #fff;
      font-size: 12px;
      font-weight: normal;
      text-transform: uppercase;
      font-family: usual, sans-serif;
      font-weight: 300; }
      @media (max-width: 640px) {
        #wrapper .fusion-footer footer .menu li a {
          font-size: 15px; } }
      #wrapper .fusion-footer footer .menu li a::before {
        display: none; }
      #wrapper .fusion-footer footer .menu li a::after {
        content: "•";
        color: #fff;
        padding: 0 20px; }
    #wrapper .fusion-footer footer .menu li:last-child a::after {
      display: none; }
  #wrapper .fusion-footer footer .menu.current_page_item > a {
    color: #fff; }
  #wrapper .fusion-footer footer .textwidget p, #wrapper .fusion-footer footer .textwidget a {
    color: #fff;
    font-size: 10px;
    margin: 0;
    font-family: usual, sans-serif;
    font-weight: 300; }
  @media (max-width: 640px) {
    #wrapper .fusion-footer footer #media_image-2 {
      order: 1; } }
  @media (max-width: 640px) {
    #wrapper .fusion-footer footer #nav_menu-2 {
      display: none; } }
  #wrapper .fusion-footer footer #nav_menu-3 {
    display: flex;
    align-items: flex-end;
    padding-bottom: 32px; }
    @media (max-width: 640px) {
      #wrapper .fusion-footer footer #nav_menu-3 {
        order: 3;
        margin-top: 24px; } }
  #wrapper .fusion-footer footer #text-3 {
    margin-top: 32px; }
    @media (max-width: 640px) {
      #wrapper .fusion-footer footer #text-3 {
        order: 2; } }
    #wrapper .fusion-footer footer #text-3 .textwidget {
      display: flex;
      flex-wrap: wrap; }
      @media (max-width: 640px) {
        #wrapper .fusion-footer footer #text-3 .textwidget p {
          text-align: center; } }
      #wrapper .fusion-footer footer #text-3 .textwidget p:first-child {
        width: 100%;
        font-size: 12px; }
      @media (max-width: 640px) {
        #wrapper .fusion-footer footer #text-3 .textwidget p:nth-child(1) {
          order: 1;
          text-align: left; }
        #wrapper .fusion-footer footer #text-3 .textwidget p:nth-child(2) {
          order: 2;
          width: 33%; }
        #wrapper .fusion-footer footer #text-3 .textwidget p:nth-child(3) {
          order: 3;
          width: 33%; }
        #wrapper .fusion-footer footer #text-3 .textwidget p:nth-child(4) {
          order: 5;
          width: 50%; }
        #wrapper .fusion-footer footer #text-3 .textwidget p:nth-child(5) {
          order: 4;
          width: 33%; }
        #wrapper .fusion-footer footer #text-3 .textwidget p:nth-child(6) {
          order: 6;
          width: 50%; } }
  #wrapper .fusion-footer footer #text-2 {
    position: absolute;
    bottom: 15px; }
    @media (max-width: 640px) {
      #wrapper .fusion-footer footer #text-2 {
        bottom: 0; } }
    @media (max-width: 640px) {
      #wrapper .fusion-footer footer #text-2 p {
        font-size: 12px; } }
